<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gcm_defaultSenderId" translatable="false">1022959733774</string>
    <string name="google_api_key" translatable="false">AIzaSyCH3qGEubgJJnc0rYynb-sX593ulG3k9TU</string>
    <string name="google_app_id" translatable="false">1:1022959733774:android:0c363354a2a2b8fee0005f</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyCH3qGEubgJJnc0rYynb-sX593ulG3k9TU</string>
    <string name="google_storage_bucket" translatable="false">distribucion-d8b64.appspot.com</string>
    <string name="project_id" translatable="false">distribucion-d8b64</string>
</resources>
